Super Nerdy: Anki + Fedora 30

This is super nerdy, but Anki 2.1.15-1.fc30 simply would not run on my Fedora 30 machine. It kept crashing out with: Traceback (most recent call last): File “/usr/bin/anki”, line 6, in import aqt File...